.alerte-verte {
    border: solid green;
    margin: 1em;
    border-radius: 5px;
}

.alerte-orange {
    border: solid orange;
    margin: 1em;
    border-radius: 5px;
}

.alerte-red {
    border: solid red;
    margin: 1em;
    border-radius: 5px;
}

.alerte-orange:hover, .alerte-red:hover {
    background-color: #1d2025;
    cursor: pointer;
}

.m-top {
    margin-top: 1em;
}

.left-shadow {
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 0px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}